[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:010581] Re:rpmのアップデートについて


大森です。

From: "寺田 雄一" <yuterada@a1.mbn.or.jp>
Subject: [vine-users:010579] rpmのアップデートについて
Date: Wed, 04 Aug 1999 13:12:23 +0900

> ○ghostscript-5.10_jp-29.i386.rpmのアップデートを
>  行いました。すると下記のメッセージが表示されました。
> 
>  /usr/share/ghostscript/5.10/kanjiを削除できません。
>  ディレクトリが空でありません。

これは古い ghostscript の RPM の SPEC ファイルの記述ミスです。
実害はないので、そのまま利用してください。

# こりゃ FAQ だな。もう 5 回ぐらいこの話題あったかも。


> ○vine-printfilters-1.57-2.i386.rpmのアップデートを
>  行いました。すると下記のメッセージが表示されました。
> 
>   必須パッケージがインストールされていません。
>  mpage >= 2.4_jpがvine-printfilters-1.57-2に必要です。


mpage-2.4_jp は Vine Linux の配布サイトの
Vine-1.1/updates/i386/mpage-2.4_jp-3.i386.rpm

にあります。まず、こちらを先に手にいれてアップデートして
ください。

それと、
Vine-1.1/updates/i386/file-3.25-2vl3.i386.rpm
も入手したほうがいいです。


-- 
大森紀人@CLUG         → http://clug.linux.or.jp/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: